diff --git a/src/fu-tool.c b/src/fu-tool.c
index 04b6476cc7..6d1de3795f 100644
--- a/src/fu-tool.c
+++ b/src/fu-tool.c
@@ -2033,7 +2033,7 @@ fu_util_prompt_for_volume (GError **error)
 	volumes = fu_common_get_volumes_by_kind (FU_VOLUME_KIND_ESP, error);
 	if (volumes->len == 1) {
 		volume = g_ptr_array_index (volumes, 0);
-		/* TRANSLATORS: Volume has been chosen by the the user */
+		/* TRANSLATORS: Volume has been chosen by the user */
 		g_print ("%s: %s\n", _("Selected volume"), fu_volume_get_id (volume));
 		return g_object_ref (volume);
 	}
diff --git a/src/fu-util.c b/src/fu-util.c
index 615a827b91..d9f29c0429 100644
--- a/src/fu-util.c
+++ b/src/fu-util.c
@@ -2427,7 +2427,7 @@ fu_util_unblock_firmware (FuUtilPrivate *priv, gchar **values, GError **error)
 		return FALSE;
 	}
 
-	/* TRANSLATORS: we will not offer this firmware to the user */
+	/* TRANSLATORS: we will now offer this firmware to the user */
 	g_print ("%s %s\n", _("Unblocking firmware:"), csum);
 
 	/* remove it from the new list */
